using System.ComponentModel;

namespace Hotline.Share.Enums.Exams
{
    public enum EExamStatus
    {
        /// <summary>
        /// 未开始
        /// </summary>
        [Description("未开始")]
        NoStart=0,
        /// <summary>
        /// 考试中
        /// </summary>
        [Description("考试中")]
        Executing=1,
        /// <summary>
        /// 开始结束
        /// </summary>
        [Description("考试结束")]
        Complete=2,
        /// <summary>
        /// 缺考
        /// </summary>
        [Description("缺考")]
        Absent = 3
    }
}
